Intranet - New - Bug #6072

Update media gallery > Change the delete icon colour :- Blue to red.
03/16/2023 02:37 PM - Shubham J

Status: Closed Start date: 03/16/2023
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202303161438-enudf.png

Also change the edit button as displayed in other modules. Display same button as displayed in training page.
clipboard-202303161448-ttshc.png
clipboard-202303161449-ivizj.png

History

#1 - 03/16/2023 02:48 PM - Shubham J

- File clipboard-202303161448-ttshc.png added
- File clipboard-202303161449-ivizj.png added
- Description updated

#2 - 03/17/2023 01:03 PM - Shubham J

- Assignee changed from Nilansh chaudhary to Dharmanshu Gupta

#3 - 03/17/2023 02:54 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#4 - 03/20/2023 02:43 PM - Shubham J

- Status changed from Resolved to Closed

Files

clipboard-202303161438-enudf.png 270 KB 03/16/2023 Shubham J
clipboard-202303161448-ttshc.png 444 KB 03/16/2023 Shubham J
clipboard-202303161449-ivizj.png 465 KB 03/16/2023 Shubham J
